@charset "utf-8";
/* CSS Document */
.sz-calendar-box{width:260px;background: #e6e6e6;text-align:center;padding-bottom: 15px;margin: 0 auto;}
.sz-calendar-box .bottom-line{border-bottom:1px solid #bbbbbb;}
.calendar div{margin-right:auto;margin-left:auto; } 
.calendar div,.calendar ul,.calendar ol,.calendar ul,.calendar li,.calendar ol,.calendar dl,.calendar dd,.calendar dt,.calendar form,.calendar span,.calendar p,.calendar textarea{margin:0;padding:0;list-style:none;}
.calendar address,.calendar caption,.calendar cite,.calendar code,.calendar dfn,.calendar th,.calendar var{font-style:normal;font-weight:normal;}
.calendar h1,.calendar h2,.calendar h3,.calendar h4,.calendar h5,.calendar h6{margin:0;padding:0;}
.calendar input{padding-top:0;padding-bottom:0;}
.calendar input::-moz-focus-inner{border:none;padding:0;}
.calendar select,.calendar input{vertical-align:middle;}
.calendar select,.calendar input,.calendar textarea{font-size:12px;margin:0;}
.calendar input[type="text"],.calendar input[type="password"],.calendar textarea{outline-style:none;-webkit-appearance:none;}
.calendar textarea{resize:none;}
.calendar table{border-collapse:collapse;border-spacing:0;}
.calendar th,.calendar td{font-size:12px;padding:0}
.calendar img,.calendar a img{border:0;margin:0;padding:0;}
.calendar img{border:none;}
.calendar a{outline-style:none;color:#000;text-decoration:none}
.calendar a:hover{color:#025194;text-decoration:none;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{zoom:1;}
.clear{clear:both; height:0; font-size:0;overflow:hidden;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.show{display:block!important;}
.hide{display:none!important;}

.calendar {	width: 238px;position:relative;background: #e6e6e6; font-size:12px; font-family:"宋体"; margin:0 auto;margin-top:10px;margin-bottom:10px;}
.calendar table tr th{ width:34px; height:45px; background:url(../images/2018zfld/zldataXQ.jpg) no-repeat center; font-size:13px; font-family:"微软雅黑"; font-size:13px;}
.calendar table tr td{ text-align:center; line-height:35px; height:35px; color:#4f4f4f; cursor:pointer;}

/*鼠标滑过*/
.bgHover{ background:#005293;     background: #ca1e1c;color:#fff !important;text-decoration:none !important;}
.riqi { position:relative; z-index:9999999; width:33px; height:35px;}
.riqi .piaofu{position:absolute;width:212px;bottom:44px;left:-98px;background:#005293;background: #ca1e1c;text-align:left;font-size:12px;line-height:18px;padding:10px;display:none;z-index:100;}
.riqi.current .piaofu{ display:block;}
.riqi .piaofu span{ display:block; width:19px; height:9px; background:url(../images/2018zfld/angle.png) no-repeat; position:absolute; bottom:-9px;_bottom:-12px;left:103px; z-index:100;}
.riqi .piaofu ul li{padding: 2px 0px 2px 0px;background:url(../images/2018zfld/ico_w.jpg) no-repeat 0px 9px;z-index:100;text-indent: 2em;position:relative;}
.riqi .piaofu ul li:before{
	content:'';
	width:5px;
	height:5px;
	background:#fff;
	position:absolute;
	border-radius:50%;
	left:10px;
	top:10px;
}
.riqi .piaofu ul li a{color:#fff; z-index:100; font-family:"宋体"; font-size:12px;}
.riqi .piaofu ul li a:hover{ text-decoration:underline; z-index:100;}

/*非本月日期*/
.calendar table tr td.current_day{ background:#cbcbcb}
.calendar table tr td.unselected_month{ color:#b5b5b5}

/*选择日期*/
.choice { font-size:19px; height:32px;color:#000;}
.choice p{ display:inline-block;float:left; height:32px; line-height:32px;overflow:hidden; }
.choice p.month{ background:url(../images/2018zfld/line.jpg) no-repeat right center;padding-right: 10px;}
.choice p.year{margin-left:10px;}
.choice .month_name{ display:inline-block; width:82px; text-align:center;font-family:"微软雅黑"; font-size:18px;float:left;}
.calendar .year_name{ font-family:"微软雅黑"; font-size:18px;float:left;width:52px;}
.choice .button{ cursor:pointer; display:inline-block;width:20px;height:32px; margin:0px;float:left;	}
.choice .button.prev{background:url(../images/2018zfld/tag-left.jpg) no-repeat center center;}
.choice .button.next{background:url(../images/2018zfld/tag-right.jpg) no-repeat center center;} 
.choice .month .prev{ padding-left:0px;background:url(../images/2018zfld/tag-left.jpg) no-repeat center center;} 
.choice .year .next{ padding-right:0px;background:url(../images/2018zfld/tag-right.jpg) no-repeat center center;} 

.active-box{width:240px;height:50px;margin:0 auto;margin-top:10px;position:relative;}
.active-box .active-title{width:100%;height:50px;}
.calendar-title {
        font-size: 20px;
        line-height: 40px;
        font-weight: bold;
        color: #333333;
        font-family: "微软雅黑 Light";
        margin: 0px;
        padding: 0px;
        width: 100%;
        background: url(../images/2018zfld/ylgrzy20181129_09.jpg) no-repeat 15px center;
        text-indent: 35px;
        text-align: left;
    }
.active-box .active-title select{display:none;}
/*下拉菜单*/
.active-box .single-select{width:200px; position:relative;height:30px; display:inline-block; vertical-align:middle; cursor:pointer; z-index:200 !important; }
	.active-box .single-select .boxwrap{ display:inline-block; vertical-align:middle; }
	.active-box .single-select .select-tit{ position:relative; display:block; padding:0px 28px 0px 0px; width:170px;_width:198px; line-height:28px; height:28px; border:solid 1px #c0c0c0; text-decoration:none; background:#f3f3f3; white-space:nowrap; word-break:break-all;text-align:center;}
	.active-box .single-select .select-tit hr{width:127px;position:absolute;left:21px;top:13px; background: #787878;border: 0px;height: 1px;margin:0px;padding:0px;}
    .active-box .single-select .select-tit span{ display:inline-block;vertical-align:middle; color:#333; font-size:14px;background:#f3f3f3;padding:0px 6px;    position: relative;z-index: 20; }
	.active-box .single-select .select-tit i{ position:absolute; right:0; top:0; display:block; width:28px; height:100%;  background:url(../images/2018zfld/tag.jpg) no-repeat center center;}
	.active-box .single-select .select-items{ display:none; position:absolute;width:198px;background:#f3f3f3; left:0px; top:30px; border:solid 1px #c0c0c0;border-top:0px;z-index:200 !important;margin:0px;padding:0px;/*overflow:hidden;*/ }
	.active-box .single-select .select-items ul{ position:relative; padding:0px;margin:0px; width:100%;max-height:280px;overflow-y:auto; overflow-x:hidden; }
	.active-box .single-select .select-items ul li{ width:100%;display:block; padding:4px 0px; line-height:20px; font-size:12px; color:#666; white-space:nowrap; cursor:pointer;margin:0px;height:auto;text-align: left;text-indent: 24px; }
	.active-box .single-select .select-items ul li:hover{ color:#fff; text-decoration:none; background:#005293; }
	.active-box .single-select .select-items ul li.selected{ color:#fff; background:#005293; }
    .active-box .single-select.up .select-items{ top:auto; bottom:35px; }
.active-box .active-list {
    position: absolute;
    top: 39px;
    left: -10px;
    background: #005293;
    width: 260px;
    height: 52px;
    display: none;
}
    .active-box .active-list .tag{display: block;width: 19px;height: 9px;background: url(../images/2018zfld/angle2.png) no-repeat;position: absolute;top: -9px;left: 100px;z-index: 100;}
    .active-box .active-list ul{margin:0px;padding:0px;display:none;}
    .active-box .active-list ul li{float:left;width:43px;height:26px;line-height:26px;display:inline-block;text-align:center;}
        .active-box .active-list ul li a{color:#fff;font-size:12px;text-decoration:none;}